Subject: RE: draft-mnapierala-mvpn-part-reqt-02

From: "Miya Kohno" <[email-masked]>
Date: Thu, 31 Jul 2008 23:06:35 +0800

In addition to Yuji's point, I'm afraid the rationale for this
*solution* is not enough clear. Since the entropy level of the MVPN
solution is already very high :), I think we need to be prudent and
carefully examine pros and cons of adopting this proposal, before
making this a WG document,

Miya
--------------------------------------------------------------------------------
From: [email-masked] <mailto:[email-masked]>  On Behalf of NAPIERALA, MARIA H, ATTLABS
Sent: 2008/07/23 (Wed) 21:26
To: Yuji KAMITE; [email-masked] <mailto:[email-masked]> 
Subject: RE: draft-mnapierala-mvpn-part-reqt-02

Yuji,
> To me the current text (Section 1 and 2) does not yet explain
> this point very well.  So I'd like to see the motivation/background
> and justification more.

Sure. This can be done.

Maria
-----Original Message-----
From: [email-masked] <mailto:[email-masked]>  [mailto:[email-masked] <mailto:[email-masked]> ] On Behalf
Of Yuji KAMITE
Sent: Wednesday, July 23, 2008 3:29 AM
To: [email-masked] <mailto:[email-masked]> 
Subject: RE: draft-mnapierala-mvpn-part-reqt-02

Regarding the content,  it's not clear what the
"partitioning"  exactly means (definition in VPN context)
and why it is needed.  Does this offer new benefit to high reliability
or new service to the customer?

To me the current text (Section 1 and 2) does not yet explain
this point very well.  So I'd like to see the motivation/background
and justification more.

Yuji

> -----Original Message-----
> From: [email-masked] <mailto:[email-masked]>  [mailto:[email-masked] <mailto:[email-masked]> ]
> On Behalf Of Ron Bonica
> Sent: Friday, June 27, 2008 3:20 AM
> To: [email-masked] <mailto:[email-masked]> 
> Subject: draft-mnapierala-mvpn-part-reqt-02
>
>
> Folks,
>
> Maria Napierala has asked the WG to adopt
> draft-mnapierala-mvpn-part-reqt-02 as a WG item. If you have
> any opinion
>   regarding whether it should be adopted, please post a
> message to the list.
>
>                                       Ron
>
>